user=dnsmasq
group=dnsmasq

interface=enp1s0
bind-dynamic

dhcp-range=192.168.100.100,192.168.100.199,255.255.255.0,24h
dhcp-option=option:router,192.168.100.1

enable-tftp
tftp-root=/var/www/html

dhcp-match=set:iPXE,175
dhcp-boot=undionly.kpxe
dhcp-boot=tag:iPXE,boot.ipxe
